body 
{ margin:0 0 0 0;
BACKGROUND-COLOR: transparent; 
SCROLLBAR-FACE-COLOR: #ffffff; 
SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF; 
SCROLLBAR-SHADOW-COLOR: #FFFFFF; 
SCROLLBAR-3DLIGHT-COLOR: #ffffff; 
SCROLLBAR-ARROW-COLOR: #BBC1BE; 
SCROLLBAR-TRACK-COLOR: #ffffff; 
SCROLLBAR-DARKSHADOW-COLOR: #ffffff;
color:#858585; font-family:tahoma; font-size:11px; 
}

.list_2 { list-style:none; margin:0 0 0 0; padding:0 0 0 0}
ul.list_2 li {PADDING-RIGHT: 0px; PADDING-LEFT: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 18px; PADDING-TOP: 0px;
background-image:url(images/pic_list_4.gif); background-position:left top; background-repeat:no-repeat;
margin-left:0px}
ul.list_2 li a {  color:#2C4459; font-family:tahoma; font-size:10px; line-height:18px}

A:hover  { color:#858585; font-family:tahoma; font-size:11px;}
A:visited  { color:#2C4459; font-family:tahoma; font-size:11px; line-height:13px}
A:link { color:#2C4459; font-family:tahoma; font-size:11px;}
A:active { color:#507127; font-family:tahoma; font-size:11px; line-height:13px}

td { vertical-align:top;
color:#858585; font-family:tahoma; font-size:11px; 
}
img { border:0px; margin:0 0 0 0}
div { padding:0 0 0 0; margin:0 0 0 0}
a {color:#5DA9D0; font-family:tahoma}

.item_greyy {PADDING-RIGHT: 0px; PADDING-LEFT: 50px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 20px; PADDING-TOP: 0px; background-position:top left; background-repeat:no-repeat; background-image:url(images/bg_list_1.gif);}
.item_white {PADDING-RIGHT: 0px; PADDING-LEFT: 50px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 20px; PADDING-TOP: 0px; background-position:top left; background-repeat:no-repeat; background-image:url(images/bg_list_2.gif);}


.item_white a {  color:#8C8B8B; font-family:tahoma; font-size:11px; line-height:13px; text-decoration:none }
.item_greyy a {  color:#8C8B8B; font-family:tahoma; font-size:11px; line-height:13px; text-decoration:none }

.list_2 { list-style:none; margin:0 0 0 0; padding:0 0 0 0}
ul.list_2 li {PADDING-RIGHT: 0px; PADDING-LEFT: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 18px; PADDING-TOP: 0px;
background-image:url(images/pic_list_4.gif); background-position:left top; background-repeat:no-repeat;
margin-left:0px}
ul.list_2 li a {  color:#2C4459; font-family:tahoma; font-size:10px; line-height:18px}

.list_3 { list-style:none; margin:0 0 0 0; padding:0 0 0 0}
ul.list_3 li {PADDING-RIGHT: 0px; PADDING-LEFT: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 18px; PADDING-TOP: 0px;
background-image:url(images/pic_list_4.gif); background-position:left top; background-repeat:no-repeat;
margin-left:0px}
ul.list_3 li a {  color:#2C4459; font-family:tahoma; font-size:11px; line-height:18px}

.list_6 { list-style:none; margin:0 0 0 0; padding:0 0 0 0}
ul.list_6 li {PADDING-RIGHT: 0px; PADDING-LEFT: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 13px; PADDING-TOP: 0px;
background-image:url(images/pic_list_6.gif); background-position:left bottom; background-repeat:no-repeat;
margin-left:0px}
ul.list_6 li a {  color:#2C4459; font-family:tahoma; font-size:11px; line-height:13px}


.list_4 { list-style:none; margin:0 0 0 0; padding:0 0 0 0}
ul.list_4 li {PADDING-RIGHT: 0px; PADDING-LEFT: 17px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 15px; PADDING-TOP: 0px;
background-image:url(images/pic_list_10.gif); background-position:left center; background-repeat:no-repeat;
margin-left:0px}
ul.list_4 li a { color:#877E7A; font-family:tahoma; font-size:11px; line-height:15px; font-weight:bold; background-position:top left; background-repeat:repeat-x; background-image:url(images/bg_1_15.gif); text-decoration:none; width:180px  }

.list_5 { list-style:none; margin:0 0 0 0; padding:0 0 0 0}
ul.list_5 li {PADDING-RIGHT: 0px; PADDING-LEFT: 17px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 15px; PADDING-TOP: 0px;
background-image:url(images/pic_list_11.gif); background-position:left center; background-repeat:no-repeat;
margin-left:0px}
ul.list_5 li a { color:#877E7A; font-family:tahoma; font-size:11px; line-height:15px; font-weight:bold; text-decoration:none  }


input { margin:0 0 0 0; padding:0 0 0 0; color:#000000; font-family:tahoma; font-size:11px; line-height:13px; 
border-bottom:1px solid #DFDFDF;
border-right:1px solid #CCCCCC;
border-left:2px solid #848484; 
border-top:2px solid #6D6D6D}
textarea  { margin:0 0 0 0; padding:0 0 0 0; color:#000000; font-family:tahoma; font-size:11px; line-height:13px; 
border-bottom:1px solid #DFDFDF;
border-right:1px solid #CCCCCC;
border-left:2px solid #848484; 
border-top:2px solid #6D6D6D}
select {border:1px solid #000000}
option {border:1px solid #000000}

.white_1 { color:#FFFFFF; font-family:tahoma; font-size:11px; line-height:13px; text-decoration:none}
table#bot_menu tbody tr td div { text-align:center}
table#bot_menu tbody tr td div a { color:#FFFFFF; font-family:tahoma; font-size:11px; line-height:13px; text-decoration:none}

.grey_1 { color:#858585; font-family:tahoma; font-size:9px; line-height:11px; text-decoration:none}
.grey_2 { color:#666666; font-family:tahoma; font-size:11px; line-height:13px}
.blue_1 { color:#2C4459; font-family:tahoma; font-size:11px; line-height:12px; font-weight:bold}
.green_1 { color:#507127; font-family:tahoma; font-size:11px; line-height:13px}
